Loading...
Searching...
No Matches
fracturemapper.hh File Reference

Stores the topology of fractures. More...

`#include <algorithm>`
`#include <set>`

Go to the source code of this file.

## Classes

class | Opm::FractureMapper< TypeTag >
| Stores the topology of fractures. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Stores the topology of fractures.